app_name=Wallpapers Gallery
package_name=com.wallpapers.gallery
keystoreFile=app/WallpapersGallery.jks
key_alias=WallpapersGallerykey0
key_store_password=WallpapersGallery
key_password=WallpapersGallery